<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTg1MDI4MTkSfhj3bKf7NkOOONkFIvUWEyUYQEqQ6fJQ2uFL2FNlu3OMPthAGuiQcULL_dxfFd7KNIdl0JXaXunmbXlMjsAG273ZimCOAC_Oot7jc8NExWw5qbJ0jdLm1oNFoqviOQce0UTg6EH21OMUVB0cScgH13VsHZy08VkuIfOk8jUO4Q</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">09a407ac-b245-4a14-bbe7-fad68a061d0a</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">8ec9c00a-68ee-40fb-a5f1-a640313044d0</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1763396170" />
</map>
